.sf-menu{
	text-transform:capitalize;
	font-size:0;
	line-height:0;
	height: 40px;
}
.sf-menu ul{position:absolute;top:-999em;min-width:200px;background:#f0f0f0;padding:14px 5px 5px 33px;left:0;display:none;}
.sf-menu li{position:relative;}
.sf-menu>li{float:left; box-shadow: 8px 20px 18px -2px rgba(0, 0, 0, 0.22); height:40px;}
.sf-menu>li:hover{background:#ff6501}
.sf-menu a{text-decoration:none;font-size:13px;line-height:13px;white-space:nowrap;position:relative;z-index:2;text-transform:capitalize; }
.sf-menu>li>a{
	color:#fff;
	padding:13px 10px 2px;
	width:115px;
	text-align:center;
	display:block;

}
.sf-menu>li>a:hover{
	color:#044c8e
}
.sf-menu>li.current-menu-item>a{
	color:#044c8e;
	text-shadow: none;
}
.sf-menu span{position:absolute;width:0;height:0;background:#f0f0f0;bottom:0;left:50%;overflow:hidden;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{top:40px;z-index:1010;}
.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}
.sf-menu>li.current-menu-item{
	background:#f0f0f0 !important;
	color: #044c8e;
	height:40px;
	padding-right: 5px;
}
.sf-menu li li a{color:#044c8e;text-transform:none; font-size: 13px !important;}
.sf-menu li li.current-menu-item>a,.sf-menu li li>a:hover,.sf-menu li li.sfHover>a{
	color:#98002e;
	font-weight: bold;
}
.sf-menu li li{
	margin:0 0 10px;
}
.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:-100%;top:-14px;margin-left:400px;z-index:900;}
